{% extends "base.html" %}
{% comment %}
SPDX-License-Identifier: GPL-3.0-or-later
{% endcomment %}
{% load i18n %}

{% block content %}
<div class="card bg-light">
    <h3 class="card-header text-center">
        {% trans "Account activation" %}
    </h3>
    <div class="card-body">
        <p>
            {% trans "An email has been sent. Please click on the link to activate your account." %}
        </p>
    </div>
</div>
{% endblock %}
